@font-face {
    font-family: 'Univers';
    src: url($fonts-url + 'Univers-Medium.woff2') format('woff2'),
         url($fonts-url + 'Univers-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
